LLDB API Documentation

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Static Public Member Functions | List of all members
lldb::SBLanguageRuntime Class Reference

`#include <SBLanguageRuntime.h>`

## Static Public Member Functions
static lldb::LanguageType | GetLanguageTypeFromString (const char *string)
static const char * | GetNameForLanguageType (lldb::LanguageType language)

## Detailed Description

Definition at line 17 of file SBLanguageRuntime.h.

## Member Function Documentation

static lldb::LanguageType lldb::SBLanguageRuntime::GetLanguageTypeFromString | ( | const char * | string | ) |
| static

static const char* lldb::SBLanguageRuntime::GetNameForLanguageType | ( | lldb::LanguageType | language | ) |
| static

The documentation for this class was generated from the following file:

- SBLanguageRuntime.h